<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('LOGIN_BONUS_LIST')}</a></li>
			<li ><a href="{:url('Loginbonus/index2')}">{:lang('LOGIN_BONUS_RECORD')}</a></li>
		</ul>

			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('ID')}</th>
						<th>{:lang('LOGIN_DAYS')}</th>
						<th>{:lang('REWARD_COINS')}{$configpub['name_coin']}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
						<td>{$vo['day']}</td>
						<td>{$vo['coin']}</td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("Loginbonus/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>